Hi Georg,
     Why not install PHP 5? PHP  4 is old news. Also, it sounds like you need to include a  AddHandler in your apache config file so your pages know how to parse PHP code.

On Sun, Dec 9, 2012 at 2:59 PM, georg <georg.chambert@telia.com> wrote:
I have installed, at least to my own understanding, PHP 4.4.3 as module to Apache 2.0.5.

But what, there is nothing coming back from my <?PHP echo "hello PHP world"; ?>
but the rest of the testpage in HTML comes back and is displayed as it should.

Everything is silent and find, and total dark, nothing in error log, access log is ok

Thanks for any wild goose

Georg

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org




--
----------------------------------------------
"May the Source be with you."